@import './../../constants/constants.scss';

div.television {
  max-height: 700px;
  overflow-y: scroll;
  padding-right: 10px;
  > div {
    display: flex;
    width: 100%;
    height: 143px;
    padding-top: 21px;
    background-color: #F2F2F2;
    flex-direction: row;
    div.img {
      display: flex;
      max-width: 400px;
      min-width: 20%;
      justify-content: center;
      align-self: center;
      height: fit-content;
    }

    @media only screen and (max-width: 900px) {
      div.img {
        display: none;
      }
    }

    .program {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
      margin-left: 20px;

      .title {
        font-size: 20px;
        line-height: 24px;
        flex-grow: 1.2;
      }

      div.current {
        color: $active-red;
      }

      .show {
        display: flex;
        flex-direction: row;
        flex-grow: 1;
        .time {
          margin-right: 16px;
        }
      }
    }
  }
  .separator {
    margin-bottom: 10px;
  }
}
